#trueHeader{background: #eee url(images/header-bg.jpg) repeat-x center top;border-bottom: 1px solid #fff;}
#trueHeader #logo{
float:left;
display:block;
margin-top:15px;
height:90px;
}
.site_wrapper {
width: 100%;
margin: 0 auto 0 auto;
}
.container_full {
width: 100%;
float: left;
margin: auto auto auto auto;
}
.container {
width: 1170px;
margin: auto auto auto auto;
}
.one_half, .one_third, .one_fourth, .two_third, .three_fourth, .one_fifth{
position: relative;
margin-right: 4%;
float: left;
}
.one_full {
width: 100%;
}
.one_half {
width: 48%;
}
.one_third {
width: 30.650%;
}
.one_fourth {
width: 22%;
}
.one_fifth {
width: 16.800%;
}
.one_fifth_alt {width: 16.800%;position: relative;margin-right: 3.7%;float: left;}
.two_third {
width: 65.350%;
}
.three_fourth {
width: 74%;
}
.one_fourth_alt{width: 23.5%;margin-right: 2%;position: relative;float: left;}
.last {
margin-right: 0 !important;
clear: right;
}
.content_fullwidth div.one_fourth_alt:nth-child(4n){margin-right: 0 !important;clear: right;}
.gallery-holder div.one_fifth_alt:nth-child(5n){margin-right: 0 !important;clear: right;}
.content_left div.one_third:nth-child(3n){margin-right: 0 !important;clear: right;}
.content_right div.one_third:nth-child(3n){margin-right: 0 !important;clear: right;}
#access .menu {
list-style: none;
position: relative;
float: right;
font-family: 'Open Sans', sans-serif;
font-weight: 700;
text-transform: uppercase;
margin-top: 10px;
}
#access .menu select {
border: 2px solid #eee;
padding: 10px 10px 10px 10px;
background-color: #f9f9f9;
color: #333;
}
#access .menu ul {
list-style-type: none;
position: relative;
text-align: left;
z-index: 1001;
height: 54px;
margin: 20px 0px 0px 0px;
float: right;
}
#access .menu ul li {
position: relative;
display: inline-block;
padding: 0;
z-index: 101;
margin: 0px 4px 0px 0px;
float: left;
}
#access .menu ul li.last {
background: none;
}
#access .menu ul li a {
display: inline-block;
text-decoration: none;
font-family: 'Open Sans', sans-serif;
font-size: 13px;
line-height: -1;
color: #383434;
margin: 0;
padding: 10px 7px 10px 7px;
text-align: center;
}
#access .menu ul li a:hover {
color: #fff;
background-color: #ed1c24;
border-radius: 4px;
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
} 
#access .menu ul li a.active {
    color: #000000;
    border-radius: 4px;
}
#access .menu ul li ul {
position: absolute;
left: 0;
height: auto;
display: none;
visibility: hidden;
width: 210px;
padding: 0;
margin-top: -1px;
text-align: left;
background: #ed1c24;
border-radius: 4px;
border-top-left-radius: 0px;
}
#access .menu ul li ul li {
display: list-item;
float: none;
background: none;
padding: 0;
margin: 0;
height: auto;
}
#access .menu ul li ul li ul {
top: 0;
}
#access .menu ul li ul li a {
margin: 0;
border: none;
display: block;
padding: 7px 17px 7px 17px;
font-size: 13px;
font-family: 'Open Sans', sans-serif;
font-weight: normal;
color: #fff;
background: #ed1c24;
width: 175px;
text-align: left;
border-bottom: 1px solid #f6f6f6;
border-radius: 4px;
border-top-left-radius: 0px;
}
#access .menu ul li ul li a:hover,
#access .menu ul li ul li.active a,
#access .menu ul li ul li a.selected {
background: #ed1c24;
border-bottom: 1px solid #f3f3f3;
color: #fff;
padding: 7px 17px 7px 17px;
border-radius: 4px;
border-top-left-radius: 0px;
}
#access .menu ul li ul li:last-child {
border: none;
}
* html #access .menu {
height: 1%;
}
.selectnav {display: none; width: 440px; margin-left: 20px;}
.nav-slogan{position:absolute;right:0;top:70px;}
.nav-slogan span{font-size:12px;}
.top_contact_info {
position: relative;
padding: 0px;
margin: 0px;
width: 100%;
min-height: 40px;
background: #383434 url(images/top-bg.jpg) repeat left top;
}
ul.tci_list_left {
float: left;
padding: 0px;
margin: 0px 0px 0px 0px;
}
.tci_list_left li {
float: left;
padding: 0px;
margin: 7px 0px 0px 2px;
color: #999;
}
.tci_list_left li a {
font-size: 12px;
color: #999;
padding: 0 2px;
}
.tci_list_left li a:hover {
color: #e3e3e3;
}

ul.tci_list {
float: right;
padding: 0px;
margin: 0px 0px 0px 0px;
}
.tci_list li {
float: left;
padding: 0px;
margin: 7px 0px 0px 4px;
}
.tci_list li a {
width: 26px;
height: 26px;
display: block;
color: #fff;
text-align: center;
line-height: 26px;
vertical-align: middle;
background-color: #4c4a49;
border-radius: 100%;
}
.tci_list li i {
color: #fff;font: 13px 'Open Sans', sans-serif;
}
.tci_list li a:hover {
background-color: #e3e3e3;
}
.tci_list li.empty {
float: left;
width: auto;
line-height: 40px;
padding: 0px 0px 0px 0px;
margin: 0px 10px 0px 0px;
background: none;
border-radius: 0px;
color: #fff;
}
.tci_list li.empty a {
float: left;
width: auto;
background: none;
color: #fff;
line-height: 4px;
}
.tci_list li.empty a:hover {
color: #e3e3e3;
}
.tci_list li.empty img {padding-top:12px;}
a.button_slider {
float: left;
padding: 13px 30px;
margin: 0px 0px 0px 0px;
font-weight: normal;
font-size: 18px;
text-transform: uppercase;
color: #fff;
border: 1px solid #fff;
border-radius: 4px;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
-moz-opacity: 0.7;
-khtml-opacity: 0.7;
opacity: 0.7;
}
a.button_slider:hover {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
}
.slider_sec_box{
position: absolute;
width: 280px;
height: 65px;
padding: 25px 0px 0px 0px;
background-color: #181818;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
-moz-opacity: 0.7;
-khtml-opacity: 0.7;
opacity: 0.7;
font-size: 13px;
color: #fff;
}
.slider_sec_box:hover{
background-color: #be8255;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
cursor: pointer;
}
.slider_sec_box b{
font-size: 18px;
color: #fff;
font-weight: normal;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
}
.slider_sec_box i{
float: left;
width: 80px;
height: 65px;
vertical-align: middle;
line-height: 40px;
text-align: center;
}
.punch_text {
float: left;
width: 100%;
background: #383434 url(images/elements/slash_it.png) repeat left top;
padding: 20px 0px;
font-size: 22px;
color: #fff;
}
.punch_text span {
float: left;
font-weight: normal;
padding: 18px 0px;
margin:0;
font-family: 'Roboto', sans-serif;
font-weight: 500;
text-shadow: 1px 1px #000;
color:#fff;
font-size:22px;
line-height:22px;
width:77%;
text-align:center;
}
.punch_text a {
float: right;
color: #fff;
border-radius: 4px;
background-color: #ed1c24;
padding: 18px 27px;
font-size: 22px;
text-transform: uppercase;
}
.punch_text a:hover {
color: #fff;
background-color: #454545;
}
.punch_text02 {
float: left;
width: 100%;
padding-bottom: 35px;
font-family: 'Roboto', sans-serif;
}
.punch_text02 b {
float: left;
font-weight: normal;
padding: 34px 0px 0px 0px;
font-size: 35px;
color: #ed1c24;
font-weight: 300;
width: 80%;
}
.punch_text02 b em {
font-size: 20px;
font-style: normal;
display: block;
margin-top: 20px;
color: #999;
}
.punch_text02 a.icon_but {
float: right;
width: 180px;
height: 110px;
padding-top: 40px;
text-align: center;
font-size: 18px;
font-weight: bold;
color: #fff;
text-transform: uppercase;
background: url(images/quote-big.png) no-repeat right top;
}
.punch_text02 a.icon_but:hover {
color: #383434;
}
.four_col_fusection .one_fourth {
width: 21.6%;
padding: 30px 1%;
text-align: center;
border: 1px solid #f0f0f0;
border-radius: 4px;
position: relative;
margin-right: 1.6%;
float: left;
-moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1);
-webkit-box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.1);
box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1);
}
.four_col_fusection .one_fourth:hover {
background-color: #f0f0f0;
}
.four_col_fusection .one_fourth:hover i {
background-color: #f9f9f9;
border: 4px solid #fff;
}
.four_col_fusection .one_fourth.helight {
background-color: #f0f0f0;
}
.four_col_fusection .one_fourth.helight i {
background-color: #f9f9f9;
border: 4px solid #fff;
color: #ed1c24;
}
.four_col_fusection .one_fourth i {
color: #383434;
margin-bottom: 30px;
border: 4px solid #f3f3f3;
border-radius: 100%;
float: left;
width: 100px;
height: 100px;
line-height: 100px;
text-align: center;
vertical-align: middle;
margin-left: 73px;
}
.four_col_fusection .one_fourth h2 {
font-family: 'Roboto', sans-serif;
font-weight: 300;
font-size: 25px;
text-transform: uppercase;
}
.four_col_fusection .one_fourth a {
color: #999;
font-size: 11px;
text-transform: uppercase;
}
.four_col_fusection .one_fourth a:hover {
color: #ed1c24;
}
.four_col_fusection .one_fourth a:hover i {
color: #ed1c24;
background: none;
border: none;
}
.four_col_fusection .one_fourth:hover a i {
background: none;
border: none;
}
.four_col_fusection .one_fourth.helight a {
color: #ed1c24;
}
.four_col_fusection .one_fourth.helight a:hover {
color: #383434;
}
.four_col_fusection .one_fourth.helight a:hover i {
color: #383434;
}
.four_col_fusection .one_fourth.helight a i {
background: none;
border: none;
color: #ed1c24;
}
.four_col_fusection .one_fourth a i {
display: inherit;
margin: 0px 0px 0px 3px;
color: #999;
width: auto;
height: auto;
line-height: inherit;
border: none;
float: inherit;
background: none;
border: none;
}
.four_col_fusection .last {
margin-right: 0 !important;
clear: right;
}
.four_col_fusection.inner .one_fourth i {
color: #ed1c24;
}
.portfolio_sidebar_widget .fresh_projects_list section .display .small-group div.small .info h1{
background: none;
color: #fff;
margin: 0px;
padding: 0px;
line-height: normal;
font-size: 16px;
font-weight: normal;
}
.portfolio_sidebar_widget .fresh_projects_list section .display .small-group div.small .info h2{
background: none;
color: #fff;
margin: 5px 0px 0px 0px;
padding: 0px;
font-size: 13px;
font-weight: normal;
}
.portfolio_sidebar_widget .fresh_projects_list section .display .small-group{
float:left;
width:550px;
height:250px;
overflow:hidden;
}
.portfolio_sidebar_widget .jcarousel-skin-tango .jcarousel-clip-horizontal {
width: 100%;
height: 250px;
}
.portfolio_sidebar_widget .fresh_projects_list section.cheapest .small-group div.small:hover .info{
bottom:130px;
}
.features_sec02 {
float: left;
width: 100%;
text-align: center;
background: #000 url(images/bsb-kabin-bg.jpg) no-repeat center top;
height:600px;
}
.features_sec02 .holder {
font-size: 40px;
line-height:44px;
color: #fff;
padding: 0px;
margin: 0px 0px 35px 0px;
font-family: 'Roboto', sans-serif;
font-weight: 300;
text-shadow:1px 1px #000;
}
.features_sec02 .holder i {
font-size: 18px;
line-height:22px;
color: #fff;
font-style: normal;
display: block;
padding-top: 18px;
}
.features_sec02 .left i.img1{background:url(images/1.png) no-repeat;}
.features_sec02 .left i.img2{background:url(images/2.png) no-repeat;}
.features_sec02 .left i.img3{background:url(images/3.png) no-repeat;}
.features_sec02 .right i.img4{background:url(images/4.png) no-repeat;}
.features_sec02 .right i.img5{background:url(images/5.png) no-repeat;}
.features_sec02 .right i.img6{background:url(images/6.png) no-repeat;}
.features_sec02 .left {
float: left;
width: 35%;
padding-top: 10px;
min-height: 370px;
font-family: 'Roboto', sans-serif;
font-weight: 300;
color: #fff;
text-shadow:1px 1px #000;
}
.features_sec02 .center {
float: left;
width: 30%;
min-height: 410px;
background: url(images/asansor-kabin-model.png) no-repeat center bottom;
}
.features_sec02 .right {
float: left;
width: 35%;
padding-top: 10px;
min-height: 370px;
font-family: 'Roboto', sans-serif;
font-weight: 300;
color: #fff;
text-shadow:1px 1px #000;
}
.features_sec02 .left .one {
float: right;
width: 100%;
text-align: right;
}
.features_sec02 .left .one b, .features_sec02 .left .two b {
float: right;
margin-right: 20px;
margin-top: 28px;
font-size: 18px;
font-weight: normal;
}
.features_sec02 .left .one b em, .features_sec02 .left .two b em {
font-size: 13px;
font-style: normal;
}
.features_sec02 .left i {
float: right;
color: #999;
width: 79px;
height: 79px;
text-align: center;
vertical-align: middle;
line-height: 78px;
border-radius: 100%;
border: 1px solid #fff;
}
.features_sec02 .left .two {
float: right;
margin: 35px 50px 35px 0px;
text-align: right;
}
.features_sec02 .right .one {
float: left;
width: 100%;
text-align: left;
}
.features_sec02 .right .one b, .features_sec02 .right .two b {
float: left;
margin-left: 20px;
margin-top: 28px;
font-size: 18px;
font-weight: normal;
}
.features_sec02 .right .one b em, .features_sec02 .right .two b em {
font-size: 13px;
font-style: normal;
}
.features_sec02Ru .left .one b,.features_sec02Ru .left .two b,.features_sec02Ru .right .one b,.features_sec02Ru .right .two b  {font-size: 14px;line-height:22px;}
.features_sec02 .right i {
float: left;
color: #999;
background-color: #fff;
width: 79px;
height: 79px;
text-align: center;
vertical-align: middle;
line-height: 78px;
border-radius: 100%;
border: 1px solid #fff;
}
.features_sec02 .right .two {
float: left;
margin: 35px 0px 35px 50px;
text-align: left;
}
.features_sec03 {
float: left;
width: 100%;
text-align: center;
}
.features_sec03 h1 {
font-size: 40px;
color: #383434;
padding: 0px;
margin: 0;
font-family: 'Roboto', sans-serif;
font-weight: 300;
text-transform:uppercase;
}
.features_sec03 h1 strong {
font-weight: normal;
}
.features_sec03 p {
font-size: 18px;
color: #383434;
font-style: normal;
display: block;
padding-top: 18px;
line-height: 22px;
font-weight: 300;
margin: 0;
}
.features_sec03 h2 {
font-family: 'Roboto', sans-serif;
font-weight: normal;
font-size: 22px;
}
.features_sec03 .left {
float: left;
width: 23%;
text-align: left;
}
.features_sec03 .center {
float: left;
width: 48%;
margin: 0 3%;
}
.features_sec03 .right {
float: left;
width: 23%;
text-align: left;
}
.features_sec03 .left ul.fun_facts {
float: left;
padding: 0px;
margin: 0px;
}
.features_sec03 .left .fun_facts li {
float: left;
padding: 16px 0px 0px 0px;
margin: 0px 20px 18px 0px;
width: 74px;
height: 58px;
text-align: center;
background-color: #fff;
border: 1px solid #f3f3f3;
border-radius: 4px;
font-size: 12px;
font-weight: 300;
color: #999;
font-family: 'Roboto', sans-serif;
}
.features_sec03 .left .fun_facts li.last {
margin: 0px 0px 18px 0px;
}
.features_sec03 .left .fun_facts li b {
color: #575757;
display: block;
font-size: 18px;
}
.features_sec03 .left .fun_facts li:hover {
background-color: #f9f9f9;
}
.peopple_says {
float: left;
width: 100%;
padding: 35px 0px 40px 0px;
background-color: #f0f0f0;
border-bottom: 1px solid #e9e9e9;
-webkit-box-shadow: inset 0px 2px 2px 0px rgba(0, 0, 0, 0.1), 0px 4px 0px 0px #FFF;
  -moz-box-shadow: inset 0px 2px 2px 0px rgba(0, 0, 0, 0.1), 0px 4px 0px 0px #FFF;
  box-shadow: inset 0px 2px 2px 0px rgba(0, 0, 0, 0.1), 0px 4px 0px 0px #FFF;
}
.peopple_says .title {float: left;width: 39%;height: 160px;}
.peopple_says .contarea {float: left;width: 58%;padding-left: 5%;background: url(images/quote.png) no-repeat left top;}
.peopple_says .contarea img {
float: left;
border: 3px solid #fff;
margin: 0px 30px 0px 0px;
}
.footer {
float: left;
width: 100%;
background: #101010 url(images/body-30.jpg) repeat left top;
color: #999;
}
.footer .one_fourth{
float: left;
width: 22%;
margin-right: 4%;
}
.footer h2 {
font-size: 23px;
color: #fff;
font-weight: 300;
margin-bottom: 20px;
}
.footer h2 i {
font-weight: normal;
font-style: normal;
}
.footer a {
color: #999;
}
.footer a:hover {
color: #fff;
}
.footer ul.list {
padding: 0px;
margin: 0px;
}
.footer .list li {
padding: 0px;
margin: 0px;
line-height: 30px;
}
.footer ul.contact_address {
float: left;
padding: 0px;
margin: 10px 0px 0px 0px;
width: 100%;
}
.footer .contact_address li {
padding: 0px;
margin: 0px;
line-height: 25px;
}
.copyright_info {
float: left;
padding: 30px 0px 25px 0px;
margin: 0px 0px 0px 0px;
width: 100%;
color: #fff;
background: #ed1c24 url(images/h-lines2.png) repeat-x left 1px;
}
.copyright_info .one_half{
float: left;
width: 48%;
margin-right: 4%;
}
.copyright_info b {
font-size: 12px;
color: #fff;
font-style: normal;
font-weight: normal;
}
.copyright_info span {
float: right;
}
.copyright_info a {
margin-top: 10px;
font-size: 12px;
color: #fff;
text-align: right;
}
.copyright_info a:hover {
color: #383434;
}
ul.footer_social_links {
padding: 0px;
margin: 0px 0px 0px 0px;
}
.footer_social_links li {margin: 0px 10px 0 0;text-align: left;line-height: 22px;color: #fff;display: block;margin-bottom:5px;vertical-align:middle;}
.footer_social_links li img {margin-right:10px;vertical-align:middle;}
.content_left {
float: left;
width: 71%;
padding: 50px 0px 0px 0px;
}
.content_fullwidth {
float: left;
width: 100%;
padding: 50px 0px 0px 0px;
}
.right_sidebar {
float: right;
width: 25%;
padding: 50px 0px 0px 0px;
}
.left_sidebar {
float: left;
width: 25%;
padding: 50px 0px 0px 0px;
}
.content_right {
float: right;
width: 71%;
padding: 50px 0px 0px 0px;
}
.page_title {
z-index: -1;
position: relative;
float: left;
width: 100%;
margin-top: 0px;
padding: 28px 0px;
background: #383434 url(images/body-30.jpg) repeat left top;
}
.page_title .title {
width: 100%;
float: left;
text-align: left;
margin: 0px;
}
.page_title .title h1,.page_title .title .head {
margin: 0px 0px 0px 0px;
background: none;
font-weight: 300;
color: #fff;
font-size: 40px; 
line-height: 40px; 
font-style: normal;font-family: 'Roboto', sans-serif;
}
.page_title .pagenation {
float: left;
width: 100%;
font-family: 'Open Sans', sans-serif;
font-weight: normal;
font-size: 12px;
text-align: left;
font-weight: normal;
color: #e3e3e3;
margin: 4px 0px 0px 0px;
padding: 0px;
}
.page_title .pagenation i {
color: #727272;
margin: 0px 2px 0px 2px;
}
.page_title .pagenation a {
padding: 0px 0px 0px 0px;
color: #727272;
}
.page_title .pagenation a:hover {
color: #e3e3e3;
}
ul.list_doted02 {
float: left;
margin: 13px 0px 0px 0px;
padding: 0px;
}
.list_doted02 li {
margin: 0px 0px 13px 0px;
padding: 0px 0px 0px 13px;
}
.list_doted02 li h5 {
margin-bottom: 2px;
padding-bottom: 8px;
border-bottom: 1px solid #f3f3f3;
}
.big_text1 {
font-family: 'Roboto', sans-serif;
font-weight: 300;
font-size: 27px;
line-height: 35px;
color: #999;
}
.big_text1 i {
color: #ed1c24;
font-style: normal;
}
ul.fullimage_box {
float: left;
padding: 0px;
margin: 0px;
width: 48%;
}
.fullimage_box li {
padding: 0px;
margin: 0px;
}
.fullimage_box li img {
margin-bottom: 8px;
width: 100%;
}
.fullimage_box li img:hover {
}
ul.fullimage_box.last {
float: left;
width: 48%;
margin-left: 4%;
}
ul.fullimage_box2 {
float: left;
padding: 30px 20px;
margin: 0px;
width: 86.6%;
border: 1px solid #eee;
border-radius: 4px;
}
.fullimage_box2 li {
padding: 0px;
margin: 0px;
text-align: center;
}
ul.fullimage_box2.last {
float: left;
width: 100%;
margin-left: 4%;
}
.fullimage_box2 li i {
color: #ed1c24;
}
.fullimage_box2 h3 {
color: #ed1c24;
margin-top: 13px;
}
.box_widget_full {
float: left;
width: 96%;
padding: 2%;
margin: 0px;
background-color: #fbfbfb;
border: 1px solid #eee;
border-bottom: 2px solid #eee;
}
.box_widget_full h3 {
margin-bottom: 10px;
}
.box_widget_full i {
float: left;
margin-right: 20px;
}
.get_features {
width: 100%;
float: left;
padding: 0px;
margin: 0px;
}
.get_features h5 {
margin-bottom: 7px;
font-weight: normal;
}
.get_features p {
line-height: 19px;
}
.get_features ul.get_features_list {
float: left;
padding: 0px;
margin: 0px 0px 35px 0px;
}
.get_features ul.get_features_list.last {
margin: 0px 0px 0px 0px;
}
.get_features .get_features_list li {
float: left;
padding: 0px;
margin: 0px;
}
.get_features .get_features_list li.left {
float: left;
padding: 0px;
margin: 0px 15px 0px 0px;
width: 44px;
height: 44px;
background-color: #ed1c24;
border-radius: 45px;
text-align: center;
line-height: 52px;
vertical-align: middle;
}
.get_features .get_features_list li.left i {
color: #fff;
}
.get_features .get_features_list li.right {
width: 80%;
}
ul.lirt_section {
float: left;
padding: 0px;
margin: 0px;
width: 100%;
}
.lirt_section li.left {
float: left;
padding: 0px;
margin: 0 25px 0 0;
width: 65px;
height: 65px;
line-height: 65px;
text-align: center;
vertical-align: middle;
background-color: #f3f3f3;
border-radius: 100%;
-webkit-box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, 0.1), 0px 2px 0px 0px #FFF;
-moz-box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, 0.1), 0px 2px 0px 0px #FFF;
box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, 0.1), 0px 2px 0px 0px #FFF;
font-size: 22px;
}
.lirt_section li strong {
font-family: 'Roboto', sans-serif;
font-weight: 400;
font-size: 16px;
color: #ed1c24;
display: block;
margin: 8px 0 0 0;
}
.lirt_section li i {
font-style: normal;
}
.error_pagenotfound {
padding: 50px 30px 58px 30px;
margin: 0 auto;
width: 67%;
background-color: #fff;
border: 1px solid #eee;
border-bottom: 5px solid #eee;
text-align: center;
font-family: 'Roboto', sans-serif;
}
.error_pagenotfound strong {
display: block;
font-size: 145px;
line-height: 100px;
color: #e3e3e3;
font-weight: normal;
}
.error_pagenotfound b {
display: block;
font-size: 40px;
line-height: 40px;
color: #eee;
margin: 0;
font-weight: 300;
}
.error_pagenotfound em {
display: block;
font-size: 18px;
line-height: 50px;
color: #ed1c24;
margin: 0;
font-style: normal;
}
.portfolio_area {
padding: 0px;
margin: 0px;
width: 100%;
float: left;
}
.portfolio_area_left {
padding: 0px;
margin: 0px;
width: 75%;
float: left;
}
.portfolio_area_left img {
padding: 0px;
margin: 0px;
width: 100%;
float: left;
-webkit-box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.2);
box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.2);
}
.portfolio_area_right {
padding: 0px;
margin: 0px 0px 0px 3%;
width: 22%;
float: left;
}
.project_details {
padding: 0px;
margin: 70px 0px 0px 0px;
}
.project_details span {
padding: 5px 0px;
margin: 0px 0px 0px 0px;
font-size: 14px;
font-weight: bold;
color: #454545;
float: left;
width: 100%;
border-bottom: 1px solid #e3e3e3;
}
.project_details strong {
padding: 0px 0px;
margin: 0px 0px 0px 0px;
font-size: 13px;
font-weight: bold;
color: #727272;
float: left;
width: 40%;
}
.project_details em {
padding: 0px 0px;
margin: 0px 0px 0px 0px;
font-size: 13px;
font-weight: normal;
font-style: normal;
color: #727272;
float: left;
width: 60%;
}
.project_details span a {
padding: 3px 10px;
margin: 0px 0px 0px 3px;
font-size: 11px;
line-height: 30px;
font-weight: normal;
font-style: normal;
color: #727272;
background-color: #e3e3e3;
border-radius:3px;
}
.project_details span a:hover {
background-color: #ddd;
}
ul.small_social_links {
padding: 0px;
margin: 9px 0 25px 0px;
}
.small_social_links li {
padding: 0px;
margin: 0px 9px 0px 0px;
float: left;
}
.small_social_links li i {
color: #ed1c24;
}
.small_social_links li a {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
-moz-opacity: 0.7;
-khtml-opacity: 0.7;
opacity: 0.7;
}
.small_social_links li a:hover {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
}
.portfolio_image {
float: left;
width: 97%;
padding: 0px;
margin: 0px;
border: 5px solid #fff;
-webkit-box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.1);
box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.1);
background:#f3f3f3;
min-height:440px;
margin-bottom:20px;
}
.portfolio_image .title a{
float: left;
width: 92%;
min-height:30px;
padding: 10px;
margin: 10px 0 0 0;
font-size: 14px;
line-height:14px;
color: #333;
font-family: 'Open Sans', sans-serif;
font-weight: 600;
text-transform: uppercase;text-align:center;
}
.portfolio_image .description{width: 92%;padding: 10px;text-align:center;}
.portfolio_image .img-hold{padding: 5px;display:block;}
.portfolio_image .img-hold i {
position: absolute;
display: none;
color: #fff;
margin-left: 40%;
margin-top: 22%;
}
.portfolio_image .img-hold:hover i {
display: block;z-index:100;
}
.portfolio_image img,.product_image img {
float: left;
width: 100%;
height:auto;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
border-radius: 3px;
-moz-border-radius: 3px;z-index:10;
}
.portfolio_image img:hover,.product_image img:hover {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
-moz-opacity: 0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
}
.one_fifth_alt .portfolio_image{border: 2px solid #fff;min-height:80px;}
.one_fifth_alt .portfolio_image .img-hold{padding: 3px;}
.min_height_1 .portfolio_image{border: 2px solid #fff;min-height:400px;}
.min_height_2 .portfolio_image{border: 2px solid #fff;min-height:180px;}
.min_height_3 .portfolio_image{border: 2px solid #fff;min-height:390px;}
.min_height_4 .portfolio_image{border: 2px solid #fff;min-height:470px;}
.one_third .portfolio_image .img-hold i {margin-left: 40%;margin-top: 60%;}
.one_third .portfolio_image .title a {font-size:12px;}
.portfolio_image_gallery span{font-size:10px;line-height:16px;text-align:center !important;display:block;}
.blog_post {
float: left;
width: 100%;
}
.blog_post h3 {
text-align: left;
color: #333;
width: 85%;
line-height: 30px;
}
.blog_post h3 a {
color: #383434;
text-decoration: none;
float: left;
margin-top: 3px;
text-transform: none;
font-family: 'Roboto', sans-serif;
font-weight: 300;
font-size: 30px;
}
.blog_post h3 a:hover {
color: #ed1c24;
}
.post_info_content {
padding: 0px;
margin: 10px 0 0 10%;
width: 90%;
float: left;
}
.blog_postcontent {
float: left;
width: 100%;
}
.blog_postcontent .image_frame,.product_image .image_frame {
float: left;
max-width: 98%;
border: 7px solid #fff;
margin-bottom: 25px;
-webkit-box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.2);
box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.2);
}
.blog_postcontent .image_frame img,.product_image .image_frame img{
float: left;
max-width: 99.7%;height:auto;
border: 1px solid #fff;
}
.blog_postcontent .video_frame iframe {
float: left;
width: 98%;
height: 400px;
border: 7px solid #fff;
margin-bottom: 25px;
-webkit-box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.1);
box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.1);
}
.blog_postcontent .video_frame iframe:hover {
border: 7px solid #f9f9f9;
}
.blog_post h3 {
width: 74%;
}
.blog_postcontent .image_frame.small {
float: left;
width: 43%;
border: 7px solid #fff;
margin-bottom: 25px;
-webkit-box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.1);
box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.1);
}
.blog_postcontent .image_frame.small:hover {
border: 7px solid #f9f9f9;
}
.blog_postcontent .video_frame.small iframe {
float: left;
width: 43%;
height: 180px;
border: 7px solid #fff;
margin-bottom: 25px;
-webkit-box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.1);
box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.1);
}
.blog_postcontent .video_frame iframe:hover {
border: 7px solid #f9f9f9;
}
.post_info_content_small {
padding: 0px;
margin: 0 0 0 4%;
width: 50%;
float: left;
}
.blog_post .date {
padding: 10px 5px 0px 0px;
text-decoration: none;
width: 55px;
height: 55px;
text-align: center;
background: #f9f9f9;
display: block;
margin: 10px 0 0 0;
float: left;
-webkit-box-shadow:0px 0px 2px 0px rgba(0, 0, 0, 0.1);
box-shadow:0px 0px 2px 0px rgba(0, 0, 0, 0.1);
}
.blog_post .date strong {
color: #ed1c24;
font-size: 27px;
font-weight: normal;
display: block;
margin-bottom: 10px;
font-family: 'Roboto', sans-serif;
font-weight: 300;
}
.blog_post .date:hover strong {
color: #333;
}
.blog_post .date i {
color: #fff;
font-size: 11px;
font-style: normal;
padding: 0px 10px;
display: block;
border-top: 1px solid #f3f3f3;
width: 60px;
background-color: #ed1c24;
font-family: 'Roboto', sans-serif;
font-weight: 300;
}
.blog_post span.date{height: 35px;padding:0;} 
.post_readmore:link, .post_readmore:visited {
float: right;
height: 27px;
width: 185px;
text-align: center;
padding-top: 7px;
color: #fff;
text-decoration: none;
}
.post_readmore:hover {
float: right;
height: 27px;
width: 185px;
text-align: center;
padding-top: 7px;
color: #fff;
text-decoration: none;
}
#pagination {margin-left:-20px;}
#pagination .page-text, #pagination a,#pagination a:link, #pagination a:visited{border: 0; padding: 10px; padding-top: 6px; padding-bottom: 6px; color: #333; display: inline-block; font-size: 12px; font-weight: bold; text-decoration: none; text-transform: uppercase; cursor: pointer; line-height: 12px; -webkit-transition: background 0.2s ease-out, color 0.2s ease-out; -moz-transition: background 0.2s ease-out, color 0.2s ease-out; -o-transition: background 0.2s ease-out, color 0.2s ease-out; -ms-transition: background 0.2s ease-out, color 0.2s ease-out; }
#pagination span{border: 0; padding: 10px; padding-top: 6px; padding-bottom: 6px; color: #333; display: inline-block; font-size: 12px; font-weight: bold; text-decoration: none; text-transform: uppercase; cursor: pointer; line-height: 12px; -webkit-transition: background 0.2s ease-out, color 0.2s ease-out; -moz-transition: background 0.2s ease-out, color 0.2s ease-out; -o-transition: background 0.2s ease-out, color 0.2s ease-out; -ms-transition: background 0.2s ease-out, color 0.2s ease-out; }
#pagination a:hover, #pagination a{color: #fff !important; background: #ed1c24 !important; -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.3); -moz-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.3); box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.3);}
#pagination a {text-decoration:none;}
#pagination a:hover {background: #333 !important;}
.comment_submit {
background-color: #eee;
border: 1px solid #ddd;
padding: 9px 13px;
font-family: 'Open Sans', sans-serif;
font-weight: 600;
border-radius: 4px;
color: #333;
text-transform: uppercase;
}
.comment_submit:hover {
background-color: #f9f9f9;
cursor: pointer;
}
.comment_form {
float: left;
width: 690px;
margin-top: 30px;
}
.blocklabel {
float: left;
width: 100%;
display: block;
margin-top: 10px;
}
.comment_form label{
float: left;
width: 90px;
height: 15px;
padding: 7px 10px;
margin-bottom: 20px;
}
.input_bg {
float: left;
width: 70%;
height: 32px;
line-height: 32px;
vertical-align: middle;
padding: 0px 0px 0px 10px;
border-top: 2px solid #e1e1e1;
border-left: 2px solid #e1e1e1;
border-right: 1px solid #e1e1e1;
border-bottom: 1px solid #e1e1e1;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background-color: #f9f9f9;
}
.textarea_bg {
float: left;
width: 90%;
height: 235px;
padding: 7px 10px 0px 10px;
margin-bottom: 20px;
border-top: 2px solid #e1e1e1;
border-left: 2px solid #e1e1e1;
border-right: 1px solid #e1e1e1;
border-bottom: 1px solid #e1e1e1;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background-color: #f9f9f9;
}
.address-info {
float: left;
background-color: #f9f9f9;
border: 1px solid #e1e1e1;
padding: 20px 20px 10px 20px;
width: 91%;
margin-bottom: 40px;
}
.address-info a {
color: #1889c1;
}
.address-info a:hover {
color: #454545;
}
.google-map {
width: 99%;
height: 350px;
border: 5px solid #fff;
-webkit-box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.1);
box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.1);
}
.portfolio_page {
padding: 0px;
margin: 0px;
float: left;
width: 100%;
}
.portfolio_page h3 {
color: #fff;
text-align: center;
width: 370px;
height: 50px;
line-height: 50px;
vertical-align: middle;
background-color: #35353d;
float: left;
}
.portfolio_page .imgWrap {
position: relative;
width: 370px;
height: 300px;
}
.portfolio_page .imgWrap.last {
margin-right: 0px;
}
.portfolio_page .imgWrap img {
float: left;
width: 100%;
height: 250px;
}
.portfolio_page .imgDescription {
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
background: rgba(00, 000, 000, 0.40);
color: #fff;
visibility: hidden;
opacity: 0;
}
.portfolio_page .imgWrap:hover .imgDescription {
visibility: visible;
opacity: 1;
}
.portfolio_page .imgDescription i {
position: absolute;
top: 103px;
left: 160px;
color: #fff;
opacity: 0.8;
}
.site-search-area {
margin: 0px;
padding: 0px;
}
#site-searchform {
margin: 0;
padding: 0;
}
#site-searchform #search, #site-searchform #searchEn, #site-searchform #searchRu, #site-searchform #searchAr{
border: 1px solid #eee;
background-color: #fff;
width: 70%;
height:31px;
padding:5px 10px 0px 10px;
color: #555;
float: left;
font: normal 12px "Trebuchet MS", Helvetica, Arial, sans-serif;
}
#site-searchform #searchsubmit{
float: left;
width:50px;
height:38px;
cursor:pointer !important;
text-indent:-5555em;
line-height:100;
overflow:hidden;
background: #ff4018 url(images/site-search-icon.png) no-repeat center 14px;
border:0;
}
#site-searchform #searchsubmit:hover{
float: left;
width:50px;
height:38px;
cursor:pointer !important;
text-indent:-5555em;
line-height:100;
overflow:hidden;
background: #454545 url(images/site-search-icon.png) no-repeat center 14px;
border:0;
}
.sidebar_widget {
float: left;
width: 100%;
padding: 0px;
margin: 0px;
}
.sidebar_widget ul.arrows_list1{
padding: 0px;
margin: 0px;
float: left;
margin-top: -10px;
}
.sidebar_widget ul.arrows_list1 li a {
color: #383434;
line-height: 30px;border-bottom:1px dotted #ddd;display:block;width:100%;
}
.sidebar_widget ul.arrows_list1 li a:hover {
color: #ed1c24;
}
.sidebar_widget ul.arrows_list1 i {
margin-right: 4px;
}
.sidebar_widget ul.arrows_list1 ul{margin-left: 30px;}
.sidebar_title {
float: left;
width: 100%;
}
.sidebar_widget h3, .clientsays_widget h3 {
margin-bottom: 30px;
float: left;
}
.sidebar_widget h3 i, .clientsays_widget h3 i {
font-weight: normal;
font-style: normal;
}
ul.recent_posts_list {
margin: 0px;
padding: 0px;
width: 100%;
float: left;
}
.recent_posts_list li {
padding: 0px 0px 13px 0px;
margin: 0px 0px 16px 0px;
list-style-type: none;
border-bottom: 1px solid #f3f3f3;
float: left;
width: 100%;
}
.recent_posts_list li a {
text-decoration: none;
line-height: 22px;
display: block;
color: #383434;
}
.recent_posts_list li h3,.recent_posts_list li h4{font-size:20px;display:block;width:100%;margin-bottom:10px;}
.recent_posts_list li a:hover {
color: #ed1c24;
}
.recent_posts_list li span {
float: left;
margin-right: 15px;
}
.recent_posts_list li span img {
float: left;
margin-right: 0px;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
width:120px;height:auto;
border: 4px solid #fff;
-webkit-box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.3);
box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.3);
}
.recent_posts_list li span img:hover {
float: left;
margin-right: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
-moz-opacity: 0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
}
.recent_posts_list li i {
padding: 1px 0px 0px 0px;
margin: 0px;
display: block;
font-size: 10px;
font-style: normal;
color: #c9c9c9;
}
.recent_posts_list li.last {
padding: 0px 0px 7px 0px;
margin: 0px 0px 0px 0px;
border-bottom: 0px solid #f5f6f6;
}
.message-box-wrap{display:block; position: relative;padding: 10px 35px 10px 14px;margin: 5px 0;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.success .message-box-wrap{background-color: #dffbe4;color: #1ea133;}
.error .message-box-wrap{background-color: #ffdddd;color: #bd6767;}
.info .message-box-wrap{background-color: #b9dbee;color: #3a87ad;}
ul.list1,.content_holder ul {
padding: 0px;
margin: 0px;
}
.list1 li,.content_holder ul li {
padding: 0px;
margin: 0px;
text-align: left;
line-height: 30px;
}
.list1 li i,.content_holder ul li i {
padding: 0px;
margin: 0px 4px 0px 0px;
}
.highlight {
color: #fff;
padding: 2px 5px;
background: #000;
border-radius:3px;
}
.highlight.black {
background: #000;
border-radius:3px;
}
.highlight.red {
background: #ff0000;
border-radius:3px;
}
.button, button {
text-decoration:none;
text-align:center;
color:#585656;
display: inline-block;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
height:32px;
line-height:32px;
padding:0px 15px;
position:relative;
outline: none;
overflow: hidden;
cursor: pointer;
border: 1px solid #dcdcdc;
border: rgba(0, 0, 0, .2) 1px solid;
border-bottom:rgba(0, 0, 0, .4) 1px solid;
font-family: 'Open Sans', sans-serif;
font-weight: normal;
text-transform: uppercase;
background: -moz-linear-gradient(
center top,
rgba(255, 255, 255, .1) 0%,
rgba(0, 0, 0, .1) 100%
);
background: -webkit-gradient(
linear,
center top,
center bottom,
from(rgba(255, 255, 255, .1)),
to(rgba(0, 0, 0, .1))
);
background-color:white;
}
.button::-moz-focus-inner {
border: none;
}
.button:hover, .button.hover, .page-numbers:hover{
background: -moz-linear-gradient(
center top,
rgba(255, 255, 255, .2) 0%,
rgba(255, 255, 255, .1) 100%
);
background: -webkit-gradient(
linear,
center bottom,
center top,
from(rgba(255, 255, 255, .1)),
to(rgba(255, 255, 255, .2))
);
}
.button:active, .button.active, .page-numbers:active {
top:2px;
background: -moz-linear-gradient(
center top,
rgba(0, 0, 0, .1) 0%,
rgba(255, 255, 255, .2) 100%
);
background: -webkit-gradient(
linear,
center bottom,
center top,
from(rgba(255, 255, 255, .2)),
to(rgba(0, 0, 0, .1))
);
}
.button.full{
display: block;
}

.button.small{
font-size:13px;
}
.button.medium{
font-size:13px;
height:40px;
line-height:40px;
}
.button.large{
font-size:16px;
height:50px;
line-height:50px;
}
.button.red {
background-color: #ff0000;
color: #fff;
}
.button.black {
background-color: #333;
color: #fff;
}
.button.darkgray {
background-color: #818181;
color: #fff;
}
.button.gray {
background-color: #f0f0f0;
color: #000;
}
table {
float: left;
width: 100%;
}
table {
float: left;
background-color: #fff;
border: 1px solid #dddddd;
margin:20px 0 20px 0;
width: 100%;
}
table th {
background-color: #eee;
}
table td {
padding: 10px; 
text-align: left;
background-color: #f5f5f5;
}
table tr:hover td{
background-color: #f9f9f9;
}
ul.list_empty {
float: left;
padding: 0px;
margin: 0px;
width: 100%;
}
.list_empty li {
float: left;
padding: 0px;
margin: 0px 20px 35px 0px;
}
.framed-box {
border: 1px solid #e3e3e3;
width: 100%;
}
.framed-box.center{
text-align:center;
}
.framed-box-wrap {
border: 1px solid #fff;
background-color: #f9f9f9;
}
.framed-box-wrap .pricing-title {
background-color: #f1f1f1;
padding: 20px 0px 0px 0px;
text-align: center;
border-bottom: 1px solid #fff;
}
.framed-box-wrap .pricing-text-list {
padding: 15px 20px 40px 20px;
text-align: center;
}
.punchline_text_box {
float: left;
width: 95.400%;
padding: 30px 20px;
margin: 0px;
border: 1px solid #eee;
border-left: 5px solid #ed1c24;
color: #999;
background: #f9f9f9;
}
.punchline_text_box strong {
font-family: 'Roboto', sans-serif;
font-weight: 300;
font-size: 18px;
color: #383434;
}
.punchline_text_box .left {
float: left;
width: 80%;
}
.punchline_text_box .right {
float: left;
width: 20%;
}
a.knowmore_but {
float: right;
padding: 13px 20px 13px 20px;
margin: 0px 0px 0px 50px;
font-size: 14px;
color: #fff;
font-weight: 600;
background-color: #ed1c24;
-moz-border-radius: 3px;
border-radius: 3px;
border-bottom: 1px solid #999;
}
a.knowmore_but:hover {
color: #fff;
background-color: #383434;
}
.arrow_02 {
float: left;
width: 100%;
height: 13px;
background: url(images/arrow-02.png) no-repeat center top;
}
.waves_01 {
float: left;
width: 100%;
height: 3px;
background: url(images/waves-01.png) repeat-x left top;
}
.waves_02 {
float: left;
width: 100%;
height: 3px;
background: url(images/waves-02.png) repeat-x left top;
}
.scrollup{
width:40px;
height:40px;
opacity:1;
position:fixed;
bottom:22px;
right:20px;
display:none;
text-indent:-9999px;
background: url(images/scroll-top-arrow.png) no-repeat left top;
z-index: 999;
}
